<div class="btn-big" onclick="return false">
	<span class="icon-save" onclick="return Navigation.update()"><?= __('pv2_btn_save') ?></span>
</div>
<div class="btn-big" onclick="return false">
	<span class="icon-reset" onclick="return Navigation.reset()"><?= __('pv2_btn_reset') ?></span>
</div>
